{
  "calipers": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "carPaint": {
    "color": "#FF002899",
    "flakes": 0.805,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#88896A"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Finland"
  }
}